=== Libs/lib/Makefile ===
CC	     = gcc
CFLAGS	     = -I/data/davidb/greenstone3-svn-mingw/gs2build/ext/gnome-lib/linux/include 
BUILD_CC     = @BUILD_CC@
BUILD_CFLAGS = @BUILD_CFLAGS@
RANLIB	     = ranlib

INCLUDES=../h/rtf.h ../h/stdcharnames.h ../OTHER/tokenscan.h

all:	librtf.a rtf-ctrl

librtf.a:	reader.o
	ar r librtf.a reader.o
	$(RANLIB) librtf.a 

reader.o:	reader.c $(INCLUDES)
	$(CC) $(CFLAGS) -c -I../h -I../OTHER $*.c

mkrtf-ctrl:	mkrtf-ctrl.c $(INCLUDES)
	 $(BUILD_CC) $(BUILD_CFLAGS) -I../h -I../OTHER mkrtf-ctrl.c -o mkrtf-ctrl

rtf-ctrl:	mkrtf-ctrl $(INCLUDES) 
	./mkrtf-ctrl

rtf-ctl.o:	reader.c $(INCLUDES)
	$(CC) $(CFLAGS) -c -I../h -I../OTHER $*.c

clean:
	rm -f librtf.a *.o
