=== debian/control ===
Source: yaz
Standards-Version: 3.6.1
Maintainer: Adam Dickmeiss <adam@indexdata.dk>
Priority: extra
Build-Depends: docbook-utils, docbook, docbook-xml, docbook-dsssl, jade, jadetex,libxml2-dev, libssl-dev, libreadline4-dev, libwrap0-dev

Package: libyaz
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Replaces: yaz-runtime, yaz-ssl
Conflicts: yaz-runtime, yaz-ssl, idzebra (<= 1.3.4-2), php4-yaz (<= 4.1.2-5)
Description: The YAZ Z39.50 toolkit (runtime files)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes runtime files.

Package: yaz
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: yaz-runtime, yaz-ssl
Description: The YAZ Z39.50 toolkit (utilities)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes utility programs.

Package: yaz-doc
Section: doc
Architecture: all
Description: The YAZ Z39.50 toolkit (documentation)
 YAZ is a toolkit that allows you to develop software using the
 Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes documentation for YAZ in HTML and PDF.

Package: libyaz-dev
Depends: libyaz (= ${Source-Version}), libxml2-dev, libwrap0-dev, libssl-dev
Replaces: yaz-devel
Conflicts: yaz-devel
Section: devel
Architecture: any
Recommends: yaz-doc
Description: The YAZ Z39.50 toolkit (development files)
 YAZ is a toolkit that allows you to develop software using the
 ANSI Z39.50/ISO23950 standard for information retrieval.
 .
 This packages includes development libraries and C/C++ header files.
